<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE generatorConfiguration PUBLIC "-//mybatis.org//DTD MyBatis Generator Configuration 1.0//EN" "http://mybatis.org/dtd/mybatis-generator-config_1_0.dtd">
<generatorConfiguration>
   <classPathEntry location="C:\Users\Administrator.SC-202009251130\AppData\Roaming\DBeaverData\drivers\maven\maven-central\mysql\mysql-connector-java-8.0.17.jar" /> 
   <!-- <classPathEntry location="C:\Users\Administrator\.dbeaver-drivers\maven\maven-central\mysql\mysql-connector-java-5.1.44.jar" /> -->
  <context id="context1">	
     <jdbcConnection connectionURL="jdbc:mysql://localhost:3306/aft?serverTimezone=UTC"  
    	driverClass="com.mysql.cj.jdbc.Driver" password="123456" userId="root" />
    <javaModelGenerator targetPackage="com.goafanti.common.model" targetProject="kede-server" />
    <sqlMapGenerator targetPackage="com.goafanti.common.mapper" targetProject="kede-server" />
    <javaClientGenerator  targetPackage="com.goafanti.common.dao"  type="XMLMAPPER" targetProject="kede-server"  />
    <table schema="aft" tableName="t_order_outsource"/>
  </context>
</generatorConfiguration>